---
Tournament:
  name: College of DuPage Regional
  short name: College of DuPage Regional
  location: Online
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 32
  school: Naperville North High School
  state: IL
- number: 30
  school: Lyons Township High School
  state: IL
- number: 33
  school: Hinsdale Central High School
  state: IL
- number: 26
  school: Naperville Central High School
  state: IL
- number: 34
  school: Hinsdale South High School
  state: IL
- number: 27
  school: Willowbrook High School
  state: IL
- number: 28
  school: Glenbard West High School
  state: IL
- number: 25
  school: Lisle High School
  state: IL
- number: 35
  school: Fox Homeschoolers
  state: IL
- number: 31
  school: Addison Trail High School
  state: IL
- number: 36
  school: Homewood-Flossmoor High School
  state: IL
- number: 37
  school: Glenbard East High School
  state: IL
- number: 29
  school: York Community High School
  state: IL
Placings:
- team: 32
  event: Anatomy and Physiology
  place: 1
- team: 32
  event: Astronomy
  place: 1
- team: 32
  event: Bridge
  place: 1
- team: 32
  event: Cell Biology
  place: 1
- team: 32
  event: Chemistry Lab
  place: 1
- team: 32
  event: Codebusters
  place: 1
- team: 32
  event: Detector Building
  place: 1
- team: 32
  event: Disease Detectives
  place: 1
- team: 32
  event: Dynamic Planet
  place: 2
- team: 32
  event: Environmental Chemistry
  place: 1
- team: 32
  event: Experimental Design
  place: 1
- team: 32
  event: Forensics
  place: 1
- team: 32
  event: Gravity Vehicle
  place: 1
- team: 32
  event: Green Generation
  place: 2
- team: 32
  event: It's About Time
  place: 4
- team: 32
  event: Ornithology
  place: 1
- team: 32
  event: Ping Pong Parachute
  place: 3
- team: 32
  event: Remote Sensing
  place: 1
- team: 32
  event: Rocks and Minerals
  place: 1
- team: 32
  event: Trajectory
  place: 2
- team: 32
  event: WiFi Lab
  place: 1
- team: 32
  event: Wright Stuff
  place: 2
- team: 32
  event: Write It Do It
  place: 2
- team: 30
  event: Anatomy and Physiology
  place: 4
- team: 30
  event: Astronomy
  place: 2
- team: 30
  event: Bridge
  place: 3
- team: 30
  event: Cell Biology
  place: 5
- team: 30
  event: Chemistry Lab
  place: 3
- team: 30
  event: Codebusters
  place: 2
- team: 30
  event: Detector Building
  place: 2
- team: 30
  event: Disease Detectives
  place: 7
- team: 30
  event: Dynamic Planet
  place: 3
- team: 30
  event: Environmental Chemistry
  place: 2
- team: 30
  event: Experimental Design
  place: 5
- team: 30
  event: Forensics
  place: 2
- team: 30
  event: Gravity Vehicle
  participated: false
- team: 30
  event: Green Generation
  place: 1
- team: 30
  event: It's About Time
  place: 5
- team: 30
  event: Ornithology
  place: 3
- team: 30
  event: Ping Pong Parachute
  place: 2
- team: 30
  event: Remote Sensing
  place: 3
- team: 30
  event: Rocks and Minerals
  place: 2
- team: 30
  event: Trajectory
  place: 5
- team: 30
  event: WiFi Lab
  place: 4
- team: 30
  event: Wright Stuff
  participated: false
- team: 30
  event: Write It Do It
  place: 5
- team: 33
  event: Anatomy and Physiology
  place: 3
- team: 33
  event: Astronomy
  place: 3
- team: 33
  event: Bridge
  place: 6
- team: 33
  event: Cell Biology
  place: 2
- team: 33
  event: Chemistry Lab
  place: 5
- team: 33
  event: Codebusters
  place: 4
- team: 33
  event: Detector Building
  place: 3
- team: 33
  event: Disease Detectives
  place: 2
- team: 33
  event: Dynamic Planet
  place: 4
- team: 33
  event: Environmental Chemistry
  place: 7
- team: 33
  event: Experimental Design
  place: 3
- team: 33
  event: Forensics
  place: 4
- team: 33
  event: Gravity Vehicle
  place: 2
- team: 33
  event: Green Generation
  place: 6
- team: 33
  event: It's About Time
  place: 6
- team: 33
  event: Ornithology
  place: 6
- team: 33
  event: Ping Pong Parachute
  place: 5
- team: 33
  event: Remote Sensing
  place: 5
- team: 33
  event: Rocks and Minerals
  place: 5
- team: 33
  event: Trajectory
  place: 3
- team: 33
  event: WiFi Lab
  place: 3
- team: 33
  event: Wright Stuff
  place: 4
- team: 33
  event: Write It Do It
  place: 7
- team: 26
  event: Anatomy and Physiology
  place: 6
- team: 26
  event: Astronomy
  place: 4
- team: 26
  event: Bridge
  participated: true
- team: 26
  event: Cell Biology
  place: 7
- team: 26
  event: Chemistry Lab
  place: 2
- team: 26
  event: Codebusters
  place: 5
- team: 26
  event: Detector Building
  place: 4
- team: 26
  event: Disease Detectives
  place: 4
- team: 26
  event: Dynamic Planet
  place: 1
- team: 26
  event: Environmental Chemistry
  place: 3
- team: 26
  event: Experimental Design
  place: 4
- team: 26
  event: Forensics
  place: 3
- team: 26
  event: Gravity Vehicle
  place: 3
- team: 26
  event: Green Generation
  place: 5
- team: 26
  event: It's About Time
  place: 2
- team: 26
  event: Ornithology
  place: 4
- team: 26
  event: Ping Pong Parachute
  place: 1
- team: 26
  event: Remote Sensing
  place: 4
- team: 26
  event: Rocks and Minerals
  place: 4
- team: 26
  event: Trajectory
  participated: true
- team: 26
  event: WiFi Lab
  place: 6
- team: 26
  event: Wright Stuff
  place: 5
- team: 26
  event: Write It Do It
  place: 1
- team: 34
  event: Anatomy and Physiology
  place: 2
- team: 34
  event: Astronomy
  place: 5
- team: 34
  event: Bridge
  place: 4
- team: 34
  event: Cell Biology
  place: 3
- team: 34
  event: Chemistry Lab
  place: 4
- team: 34
  event: Codebusters
  participated: true
- team: 34
  event: Detector Building
  place: 7
- team: 34
  event: Disease Detectives
  place: 8
- team: 34
  event: Dynamic Planet
  place: 7
- team: 34
  event: Environmental Chemistry
  place: 4
- team: 34
  event: Experimental Design
  place: 2
- team: 34
  event: Forensics
  place: 5
- team: 34
  event: Gravity Vehicle
  participated: false
- team: 34
  event: Green Generation
  place: 8
- team: 34
  event: It's About Time
  place: 1
- team: 34
  event: Ornithology
  place: 10
- team: 34
  event: Ping Pong Parachute
  place: 4
- team: 34
  event: Remote Sensing
  place: 6
- team: 34
  event: Rocks and Minerals
  place: 3
- team: 34
  event: Trajectory
  place: 6
- team: 34
  event: WiFi Lab
  place: 5
- team: 34
  event: Wright Stuff
  place: 1
- team: 34
  event: Write It Do It
  place: 3
- team: 27
  event: Anatomy and Physiology
  place: 9
- team: 27
  event: Astronomy
  place: 9
- team: 27
  event: Bridge
  participated: true
- team: 27
  event: Cell Biology
  place: 4
- team: 27
  event: Chemistry Lab
  place: 7
- team: 27
  event: Codebusters
  place: 7
- team: 27
  event: Detector Building
  place: 5
- team: 27
  event: Disease Detectives
  place: 6
- team: 27
  event: Dynamic Planet
  place: 8
- team: 27
  event: Environmental Chemistry
  place: 8
- team: 27
  event: Experimental Design
  place: 7
- team: 27
  event: Forensics
  place: 6
- team: 27
  event: Gravity Vehicle
  participated: true
- team: 27
  event: Green Generation
  place: 7
- team: 27
  event: It's About Time
  place: 7
- team: 27
  event: Ornithology
  place: 11
- team: 27
  event: Ping Pong Parachute
  place: 6
- team: 27
  event: Remote Sensing
  place: 8
- team: 27
  event: Rocks and Minerals
  place: 7
- team: 27
  event: Trajectory
  place: 1
- team: 27
  event: WiFi Lab
  participated: true
- team: 27
  event: Wright Stuff
  place: 3
- team: 27
  event: Write It Do It
  place: 8
- team: 28
  event: Anatomy and Physiology
  place: 8
- team: 28
  event: Astronomy
  place: 7
- team: 28
  event: Bridge
  place: 5
- team: 28
  event: Cell Biology
  place: 10
- team: 28
  event: Chemistry Lab
  place: 6
- team: 28
  event: Codebusters
  place: 6
- team: 28
  event: Detector Building
  place: 6
- team: 28
  event: Disease Detectives
  place: 3
- team: 28
  event: Dynamic Planet
  place: 6
- team: 28
  event: Environmental Chemistry
  place: 5
- team: 28
  event: Experimental Design
  place: 6
- team: 28
  event: Forensics
  place: 8
- team: 28
  event: Gravity Vehicle
  participated: false
- team: 28
  event: Green Generation
  place: 9
- team: 28
  event: It's About Time
  place: 8
- team: 28
  event: Ornithology
  place: 9
- team: 28
  event: Ping Pong Parachute
  participated: false
- team: 28
  event: Remote Sensing
  place: 7
- team: 28
  event: Rocks and Minerals
  place: 6
- team: 28
  event: Trajectory
  participated: false
- team: 28
  event: WiFi Lab
  place: 8
- team: 28
  event: Wright Stuff
  participated: true
- team: 28
  event: Write It Do It
  place: 4
- team: 25
  event: Anatomy and Physiology
  place: 11
- team: 25
  event: Astronomy
  place: 8
- team: 25
  event: Bridge
  participated: false
- team: 25
  event: Cell Biology
  place: 6
- team: 25
  event: Chemistry Lab
  participated: false
- team: 25
  event: Codebusters
  place: 9
- team: 25
  event: Detector Building
  participated: false
- team: 25
  event: Disease Detectives
  place: 9
- team: 25
  event: Dynamic Planet
  place: 5
- team: 25
  event: Environmental Chemistry
  place: 6
- team: 25
  event: Experimental Design
  participated: false
- team: 25
  event: Forensics
  place: 9
- team: 25
  event: Gravity Vehicle
  participated: false
- team: 25
  event: Green Generation
  place: 4
- team: 25
  event: It's About Time
  place: 3
- team: 25
  event: Ornithology
  place: 5
- team: 25
  event: Ping Pong Parachute
  participated: false
- team: 25
  event: Remote Sensing
  place: 9
- team: 25
  event: Rocks and Minerals
  place: 9
- team: 25
  event: Trajectory
  place: 4
- team: 25
  event: WiFi Lab
  place: 7
- team: 25
  event: Wright Stuff
  participated: false
- team: 25
  event: Write It Do It
  place: 10
- team: 35
  event: Anatomy and Physiology
  place: 5
- team: 35
  event: Astronomy
  participated: false
- team: 35
  event: Bridge
  place: 2
- team: 35
  event: Cell Biology
  place: 8
- team: 35
  event: Chemistry Lab
  participated: false
- team: 35
  event: Codebusters
  participated: false
- team: 35
  event: Detector Building
  participated: false
- team: 35
  event: Disease Detectives
  place: 5
- team: 35
  event: Dynamic Planet
  participated: false
- team: 35
  event: Environmental Chemistry
  participated: false
- team: 35
  event: Experimental Design
  participated: false
- team: 35
  event: Forensics
  place: 7
- team: 35
  event: Gravity Vehicle
  participated: false
- team: 35
  event: Green Generation
  place: 3
- team: 35
  event: It's About Time
  participated: false
- team: 35
  event: Ornithology
  place: 2
- team: 35
  event: Ping Pong Parachute
  participated: false
- team: 35
  event: Remote Sensing
  place: 2
- team: 35
  event: Rocks and Minerals
  participated: false
- team: 35
  event: Trajectory
  participated: false
- team: 35
  event: WiFi Lab
  place: 2
- team: 35
  event: Wright Stuff
  participated: false
- team: 35
  event: Write It Do It
  participated: false
- team: 31
  event: Anatomy and Physiology
  place: 12
- team: 31
  event: Astronomy
  place: 6
- team: 31
  event: Bridge
  participated: false
- team: 31
  event: Cell Biology
  place: 9
- team: 31
  event: Chemistry Lab
  participated: false
- team: 31
  event: Codebusters
  place: 8
- team: 31
  event: Detector Building
  participated: false
- team: 31
  event: Disease Detectives
  place: 11
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Environmental Chemistry
  place: 9
- team: 31
  event: Experimental Design
  participated: false
- team: 31
  event: Forensics
  place: 10
- team: 31
  event: Gravity Vehicle
  participated: false
- team: 31
  event: Green Generation
  place: 10
- team: 31
  event: It's About Time
  participated: false
- team: 31
  event: Ornithology
  place: 8
- team: 31
  event: Ping Pong Parachute
  participated: false
- team: 31
  event: Remote Sensing
  place: 10
- team: 31
  event: Rocks and Minerals
  place: 8
- team: 31
  event: Trajectory
  participated: false
- team: 31
  event: WiFi Lab
  participated: false
- team: 31
  event: Wright Stuff
  participated: false
- team: 31
  event: Write It Do It
  place: 9
- team: 36
  event: Anatomy and Physiology
  place: 10
- team: 36
  event: Astronomy
  place: 10
- team: 36
  event: Bridge
  participated: false
- team: 36
  event: Cell Biology
  participated: false
- team: 36
  event: Chemistry Lab
  participated: false
- team: 36
  event: Codebusters
  place: 3
- team: 36
  event: Detector Building
  participated: false
- team: 36
  event: Disease Detectives
  place: 10
- team: 36
  event: Dynamic Planet
  participated: false
- team: 36
  event: Environmental Chemistry
  participated: false
- team: 36
  event: Experimental Design
  participated: false
- team: 36
  event: Forensics
  participated: false
- team: 36
  event: Gravity Vehicle
  participated: false
- team: 36
  event: Green Generation
  participated: false
- team: 36
  event: It's About Time
  participated: false
- team: 36
  event: Ornithology
  place: 12
- team: 36
  event: Ping Pong Parachute
  participated: false
- team: 36
  event: Remote Sensing
  participated: false
- team: 36
  event: Rocks and Minerals
  participated: false
- team: 36
  event: Trajectory
  participated: false
- team: 36
  event: WiFi Lab
  participated: false
- team: 36
  event: Wright Stuff
  participated: false
- team: 36
  event: Write It Do It
  place: 6
- team: 37
  event: Anatomy and Physiology
  place: 7
- team: 37
  event: Astronomy
  participated: false
- team: 37
  event: Bridge
  participated: false
- team: 37
  event: Cell Biology
  participated: false
- team: 37
  event: Chemistry Lab
  participated: false
- team: 37
  event: Codebusters
  participated: false
- team: 37
  event: Detector Building
  participated: false
- team: 37
  event: Disease Detectives
  participated: false
- team: 37
  event: Dynamic Planet
  participated: false
- team: 37
  event: Environmental Chemistry
  participated: false
- team: 37
  event: Experimental Design
  participated: false
- team: 37
  event: Forensics
  participated: false
- team: 37
  event: Gravity Vehicle
  participated: false
- team: 37
  event: Green Generation
  participated: false
- team: 37
  event: It's About Time
  participated: false
- team: 37
  event: Ornithology
  place: 7
- team: 37
  event: Ping Pong Parachute
  participated: false
- team: 37
  event: Remote Sensing
  participated: false
- team: 37
  event: Rocks and Minerals
  participated: false
- team: 37
  event: Trajectory
  participated: false
- team: 37
  event: WiFi Lab
  participated: false
- team: 37
  event: Wright Stuff
  participated: false
- team: 37
  event: Write It Do It
  participated: false
- team: 29
  event: Anatomy and Physiology
  participated: false
- team: 29
  event: Astronomy
  participated: false
- team: 29
  event: Bridge
  participated: false
- team: 29
  event: Cell Biology
  participated: false
- team: 29
  event: Chemistry Lab
  participated: false
- team: 29
  event: Codebusters
  participated: false
- team: 29
  event: Detector Building
  participated: false
- team: 29
  event: Disease Detectives
  participated: false
- team: 29
  event: Dynamic Planet
  participated: false
- team: 29
  event: Environmental Chemistry
  participated: false
- team: 29
  event: Experimental Design
  participated: false
- team: 29
  event: Forensics
  participated: false
- team: 29
  event: Gravity Vehicle
  participated: false
- team: 29
  event: Green Generation
  participated: false
- team: 29
  event: It's About Time
  participated: false
- team: 29
  event: Ornithology
  participated: false
- team: 29
  event: Ping Pong Parachute
  participated: false
- team: 29
  event: Remote Sensing
  participated: false
- team: 29
  event: Rocks and Minerals
  participated: false
- team: 29
  event: Trajectory
  participated: false
- team: 29
  event: WiFi Lab
  participated: false
- team: 29
  event: Wright Stuff
  participated: false
- team: 29
  event: Write It Do It
  participated: false
